sasa
178
2020-08-17 16:50:52
1
126

부트스트랩에러 발생


bootstrap 4.5를 전체 다운로드한 후 사용하려고 하는데 js , html 쪽에서 에러가 뜨네요.



공식 다운로드에서 문법에러가 뜨는데 원래 그런건가요.?

0
  • 답변 1

  • John Suhr
    3k
    2020-08-17 17:08:32

    전개 연산자가 es6 이후 스펙이라서 그렇습니다. 이클립스의 자바스크립트 문법은 훨씬 낮은 버전으로 되어 있습니다.

  • 로그인을 하시면 답변을 등록할 수 있습니다.